._section_131h5_1 {
  background-color: var(--beige);
}
._section_131h5_1 ul {
  gap: 0;
}
._section_131h5_1._white_131h5_7 {
  background-color: white;
}
._section_131h5_1._lighter_131h5_10 {
  background-color: var(--beigelight);
}
._section_131h5_1._light_131h5_10 {
  background-color: var(--beige);
}
._section_131h5_1._dark_131h5_16 {
  background-color: var(--beigedark);
}
._section_131h5_1._darker_131h5_19 {
  background-color: var(--beigedarker);
}
._section_131h5_1._hasInner_131h5_22 {
  padding: 2em 1.5em;
}
._section_131h5_1._hasInner_131h5_22 ._container_131h5_25 {
  max-width: 900px;
}
._section_131h5_1 ._container_131h5_25 {
  max-width: calc(900px + 3em);
  padding: 2em 1.5em;
  margin: 0 auto;
  z-index: 10;
}
._section_131h5_1 ._container_131h5_25._thin_131h5_34 {
  padding-bottom: 0.5em;
}
._section_131h5_1 ._container_131h5_25 > div {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 1.5em;
}
._section_131h5_1 ._container_131h5_25 ._content_131h5_43 {
  width: 100%;
}
._section_131h5_1 ._container_131h5_25 ._content_131h5_43 ._header_131h5_46 {
  margin-bottom: 1.25em;
}
._section_131h5_1 ._container_131h5_25 ._content_131h5_43 h1, ._section_131h5_1 ._container_131h5_25 ._content_131h5_43 h2, ._section_131h5_1 ._container_131h5_25 ._content_131h5_43 h3 {
  margin-bottom: 0.25em;
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52 {
  width: auto;
  height: 160px;
  flex-shrink: 0;
  justify-content: center;
  padding: 1em;
  display: flex;
  border-radius: var(--border-radius);
  flex-direction: column;
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52 img {
  -o-object-fit: contain;
     object-fit: contain;
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._coverImage_131h5_65 {
  align-self: stretch;
  overflow: hidden;
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._coverImage_131h5_65 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: var(--border-radius);
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._white_131h5_7 {
  background-color: white;
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._lighter_131h5_10 {
  background-color: var(--beigelight);
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._light_131h5_10 {
  background-color: var(--beige);
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._dark_131h5_16 {
  background-color: var(--beigedark);
}
._section_131h5_1 ._container_131h5_25 ._image_131h5_52._darker_131h5_19 {
  background-color: var(--beigedarker);
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90 {
  border-radius: 1em;
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90 ._content_131h5_43, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90 ._content_131h5_43, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90 ._content_131h5_43, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90 ._content_131h5_43, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90 ._content_131h5_43 {
  padding: 1em;
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._bordered_131h5_96, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._bordered_131h5_96, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._bordered_131h5_96, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._bordered_131h5_96, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._bordered_131h5_96 {
  border: 1px solid var(--beigedarker);
  border-radius: var(--border-radius);
  padding: 0;
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._bordered_131h5_96 > div, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._bordered_131h5_96 > div, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._bordered_131h5_96 > div, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._bordered_131h5_96 > div, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._bordered_131h5_96 > div {
  align-items: stretch;
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._bordered_131h5_96 ._image_131h5_52, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._bordered_131h5_96 ._image_131h5_52, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._bordered_131h5_96 ._image_131h5_52, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._bordered_131h5_96 ._image_131h5_52, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._bordered_131h5_96 ._image_131h5_52 {
  border-top: 1px solid var(--beigedarker);
  border-radius: 0 0 var(--border-radius) var(--border-radius);
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._whiteInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._whiteInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._whiteInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._whiteInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._whiteInner_131h5_90 {
  background-color: white;
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._lighterInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._lighterInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._lighterInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._lighterInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._lighterInner_131h5_90 {
  background-color: var(--beigelight);
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._lightInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._lightInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._lightInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._lightInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._lightInner_131h5_90 {
  background-color: var(--beige);
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._darkInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._darkInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._darkInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._darkInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._darkInner_131h5_90 {
  background-color: var(--beigedark);
}
._section_131h5_1 ._container_131h5_25._whiteInner_131h5_90._darkerInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lighterInner_131h5_90._darkerInner_131h5_90, ._section_131h5_1 ._container_131h5_25._lightInner_131h5_90._darkerInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkInner_131h5_90._darkerInner_131h5_90, ._section_131h5_1 ._container_131h5_25._darkerInner_131h5_90._darkerInner_131h5_90 {
  background-color: var(--beigedarker);
}
._section_131h5_1 ._container_131h5_25._center_131h5_123 {
  text-align: center;
}
._section_131h5_1 ._container_131h5_25._coverImageFlush_131h5_126 {
  padding: 0;
  overflow: hidden;
}
._section_131h5_1 ._container_131h5_25._coverImageFlush_131h5_126 > div {
  align-items: stretch;
}
._section_131h5_1 ._container_131h5_25._coverImageFlush_131h5_126 ._image_131h5_52 {
  padding: 0;
}
._section_131h5_1 ._container_131h5_25._coverImageFlush_131h5_126 ._image_131h5_52 img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
._section_131h5_1 ._container_131h5_25._stretchImage_131h5_141 {
  padding: 0;
  overflow: hidden;
}
._section_131h5_1 ._container_131h5_25._stretchImage_131h5_141 > div {
  align-items: stretch;
}
._section_131h5_1._wide_131h5_148 ._container_131h5_25 {
  max-width: calc(1200px + 3em);
}
._section_131h5_1._wide_131h5_148._hasInner_131h5_22 ._container_131h5_25 {
  max-width: 120px;
}
._section_131h5_1._fullWidth_131h5_154 ._container_131h5_25 {
  max-width: calc(100% + 3em);
}
._section_131h5_1._fullWidth_131h5_154._hasInner_131h5_22 ._container_131h5_25 {
  max-width: 100%;
}

@media only screen and (min-width: 640px) {
  ._section_131h5_1 ._container_131h5_25 > div {
    flex-direction: row;
  }
  ._section_131h5_1 ._container_131h5_25._reverse_131h5_165 > div {
    flex-direction: row-reverse;
  }
  ._section_131h5_1 ._container_131h5_25 ._image_131h5_52 {
    width: 220px;
    height: auto;
  }
  ._section_131h5_1 ._container_131h5_25 ._image_131h5_52._highImage_131h5_172 {
    height: 280px;
  }
  ._section_131h5_1 ._container_131h5_25._bordered_131h5_96 ._image_131h5_52 {
    border-left: 1px solid var(--beigedarker);
    border-top: 0 none !important;
    border-radius: 0 var(--border-radius) var(--border-radius) 0 !important;
  }
  ._section_131h5_1 ._container_131h5_25._bordered_131h5_96._reverse_131h5_165 ._image_131h5_52 {
    border-left: 0 none !important;
    border-right: 1px solid var(--beigedarker);
    border-radius: var(--border-radius) 0 0 var(--border-radius) !important;
  }
}
._curl_131h5_186 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  z-index: 5;
}